View Issue Details

IDProjectCategoryView StatusLast Update
0002883CaseTalk ModelerUser Interfacepublic2021-03-02 08:29
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version11.2Fixed in Version11.2 
Summary0002883: Diagram Menu Items work on Repository Instead
DescriptionDiagram Context Menu has some menu items which are supposed to work with the selected items. However sometimes it seems it works with the selected OTFTs in the Repository Panel and not the selected OTFTs in the Diagram itself.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

BCP Software

BCP Software

2021-02-26 17:24

administrator   ~0001910

The Diagram Context Menu now makes sure it works from the correct Panel.

Issue History

Date Modified Username Field Change
2021-02-26 17:24 BCP Software New Issue
2021-02-26 17:24 BCP Software Status new => assigned
2021-02-26 17:24 BCP Software Assigned To => BCP Software
2021-02-26 17:24 BCP Software Status assigned => resolved
2021-02-26 17:24 BCP Software Resolution open => fixed
2021-02-26 17:24 BCP Software Fixed in Version => 11.2
2021-02-26 17:24 BCP Software Note Added: 0001910
2021-03-01 16:24 BCP Software Status resolved => confirmed
2021-03-02 08:29 BCP Software Status confirmed => resolved